{
	"songs": [
		[
			"ventage",
			"orange",
			[
				206,
				255,
				253
			]
		]
	],
	"hiddenUntilUnlocked": false,
	"hideFreeplay": false,
	"weekBackground": "sus",
	"difficulties": "normal",
	"weekCharacters": [
		"",
		"",
		""
	],
	"storyName": "suspicous much?",
	"weekName": "Week 1",
	"freeplayColor": [
		146,
		113,
		253
	],
	"hideStoryMode": false,
	"weekBefore": "tutorial",
	"startUnlocked": true
}